Problem Installing BSD Subsystem

Discussion in 'Jailbreaks and iOS Hacks' started by mikelong622, Feb 8, 2008.

  1. mikelong622 macrumors 6502

    Joined:
    Sep 29, 2006
    Location:
    St. Paul, Minnesota
    #1
    Well...I'm almost there. I have jailbroken my 1.1.3 OTB iPhone and now am working on unlocking it. I am following http://www.iclarified.com/entry/comments.php?enid=649#commentsanchor this tutorial and it is so far working great!! Right now I am trying to run and install the GeoHot Installer thing but everytime I do it says I need to install the BSD Subsystem file. When I go to install that, I get a message saying the same thing!! WTF?? I thought that's what I was trying to install?!?!? Any help would be very greatly appreciated!!!
     
  2. tmiranda macrumors newbie

    Joined:
    Feb 12, 2008
    #2
    update your sources again and reboot your iphone and it should work. i had the same problem and that is what i did to fix
     

Share This Page